Subject: Trainer Candidate - Sandeep Chaudhary
From: Sandeep Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 00:55:17 -0500

| | Tech Support Test

Name | Sandeep Chaudhary
E-mail | [email-masked]
Phone Number | (91) 7007757222
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | New Ashok Nagar Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DCM INFOTECH LTD | Technical support | Till now | 18000
Previous Employer 1 | Infocare digital system Pvt Ltd | Field support engineer | 17/apr/2019 | 14000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I
What according to you makes you a good candidate for this position? | I
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |